<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_dummy">"Anoniem"</string>
    <string name="account_dummy_desc">"Inloggen met een anoniem account?"</string>
    <string name="account_google">"Google-account"</string>
    <string name="account_logout">"Uitloggen?"</string>
    <string name="account_prompt_login">"Log alstublieft in om door te gaan"</string>
    <string name="account_switch">"Account wijzigen"</string>
    <string name="action_accounts">"Accounts"</string>
    <string name="action_ask">"Prompt"</string>
    <string name="action_blacklist">"Zwarte lijst"</string>
    <string name="action_cancel">"Annuleren"</string>
    <string name="action_clear">"Duidelijk"</string>
    <string name="action_clear_all">"Wis alles"</string>
    <string name="action_convert_local">"Converteren naar lokaal"</string>
    <string name="action_convert_system">"Converteren naar systeem"</string>
    <string name="action_copied">"Link gekopieerd naar het klembord"</string>
    <string name="action_copy">"Link kopiëren"</string>
    <string name="action_disable">"Deactiveren"</string>
    <string name="action_done">"Klaar"</string>
    <string name="action_enable">"Activeren"</string>
    <string name="action_export">"Export"</string>
    <string name="action_favourites">"Favoriete apps"</string>
    <string name="action_filter">"Filters"</string>
    <string name="action_filter_all">"Alle"</string>
    <string name="action_filter_apply">"Toepassen"</string>
    <string name="action_filter_apps_with_ads">"Applicaties met advertenties"</string>
    <string name="action_filter_downloads">"Downloads"</string>
    <string name="action_filter_gsf_dependent_apps">"Afhankelijk van de GSF"</string>
    <string name="action_filter_misc">"Miscellaneous"</string>
    <string name="action_filter_paid_apps">"Betaalde"</string>
    <string name="action_filter_rating">"Waardering"</string>
    <string name="action_flag">"Rapporteer applicatie"</string>
    <string name="action_get_local_apk">"Download de lokale APK"</string>
    <string name="action_home">"Thuis"</string>
    <string name="action_installations">"Installaties"</string>
    <string name="action_installed">"Geïnstalleerd"</string>
    <string name="action_later">"Later"</string>
    <string name="action_logging_in">"Inloggen"</string>
    <string name="action_login">"Inloggen"</string>
    <string name="action_logout">"Afmelden"</string>
    <string name="action_make_normal">"Converteren naar normale applicatie"</string>
    <string name="action_make_system">"Converteren naar systeemapplicatie"</string>
    <string name="action_manual">"Handmatig downloaden"</string>
    <string name="action_more">"Meer"</string>
    <string name="action_next">"Next"</string>
    <string name="action_pause">"Pauze"</string>
    <string name="action_remove">"Verwijderen"</string>
    <string name="action_restart">"Restart"</string>
    <string name="action_resume">"Terugnemen"</string>
    <string name="action_retry">"Opnieuw"</string>
    <string name="action_retry_ing">"Opnieuw"</string>
    <string name="action_search">"Zoeken"</string>
    <string name="action_search_clearHistory">"Wis alles"</string>
    <string name="action_search_history">"Zoekgeschiedenis"</string>
    <string name="action_settings">"Instellingen"</string>
    <string name="action_spoofed">"Voordoen"</string>
    <string name="action_submit">"Verzenden"</string>
    <string name="action_unignore">"Verwijderen van de zwarte lijst"</string>
    <string name="action_uninstall">"De-installeren"</string>
    <string name="action_unwhitelist">"Negeer updates"</string>
    <string name="action_updates">"Bijwerken"</string>
    <string name="action_whitelist">"Witte lijst"</string>
    <string name="availability_restriction_country">"Dit artikel is niet beschikbaar in uw land."</string>
    <string name="availability_restriction_generic">"Dit artikel is niet beschikbaar."</string>
    <string name="availability_restriction_hardware_app">"Uw apparaat is niet compatibel met deze versie."</string>
    <string name="category_appFree">"Gratis"</string>
    <string name="category_topFree">"Top gratis"</string>
    <string name="category_topGrossing">"Top winstgevend"</string>
    <string name="category_trending">"Trends"</string>
    <string name="delete">"Verwijder"</string>
    <string name="desc_perm">"Aurora Winkel gebruikt de volgende machtigingen"</string>
    <string name="details_appReviewsAll">"Lees alle beoordelingen"</string>
    <string name="details_contains_ads">"Bevat advertenties"</string>
    <string name="details_download">"Download"</string>
    <string name="details_favourite_add">"Toevoegen aan favorieten"</string>
    <string name="details_favourite_remove">"Favorieten verwijderen"</string>
    <string name="details_install">"Installeren"</string>
    <string name="details_installing">"Installatie"</string>
    <string name="details_more">"Lees meer"</string>
    <string name="details_no_ads">"Geen advertenties"</string>
    <string name="details_permissions">"Toepassingsrechten"</string>
    <string name="details_purchase">"Aankoop"</string>
    <string name="details_rate_this_app">"Evalueer de applicatie"</string>
    <string name="details_rating_reviews">"Beoordelingen en beoordelingen"</string>
    <string name="details_reviews">"Beoordelingen"</string>
    <string name="details_run">"Openen"</string>
    <string name="details_share">"Delen"</string>
    <string name="details_update">"Update"</string>
    <string name="details_why_rate_this_app">"Vertel anderen wat je denkt"</string>
    <string name="details_you_rated_this_app">"Jouw waardering"</string>
    <string name="dialog_title_logout">"Uitloggen?"</string>
    <string name="download_cancel_all">"Annuleer alles"</string>
    <string name="download_canceled">"Geannuleerd"</string>
    <string name="download_clear_completed">"Wis voltooide downloads"</string>
    <string name="download_completed">"Klaar"</string>
    <string name="download_failed">"Mislukt"</string>
    <string name="download_force_clear_all">"Wis alles"</string>
    <string name="download_pause_all">"Pauzeer allen"</string>
    <string name="download_paused">"Gepauzeerd"</string>
    <string name="download_progress">"Download"</string>
    <string name="download_queued">"In wachtrij"</string>
    <string name="download_resume">"Terugnemen"</string>
    <string name="download_resume_all">"Alles hervatten"</string>
    <string name="early_access">"Vroege toegang"</string>
    <string name="error_app_not_found">"App niet gevonden"</string>
    <string name="error_incorrect_password">"Email of wachtwoord onjuist"</string>
    <string name="error_invalid_device_definition">"Definitie van afgewezen apparaat"</string>
    <string name="error_no_network">"Geen netwerkverbinding"</string>
    <string name="error_search_not_found">"Geen overeenkomende applicatie gevonden"</string>
    <string name="error_unknown">"Er is een onbekende fout opgetreden"</string>
    <string name="exodus_noTracker">"Bevat geen trackers"</string>
    <string name="exodus_powered">"Powered by Exodus"</string>
    <string name="exodus_title">"Aurora Protectie"</string>
    <string name="exodus_title_alt">"Exodus rapport"</string>
    <string name="exodus_viewMore">"Bekijk meer"</string>
    <string name="exodus_viewReport">"Bekijk het rapport"</string>
    <string name="flagging_title">"Rapporteer als ongepast"</string>
    <string name="list_app_blacklisted_empty">"Geen applicatie in de zwarte lijst"</string>
    <string name="list_app_depends_on_gsf">"hangt af van de GSF"</string>
    <string name="list_app_has_ads">"heeft advertenties"</string>
    <string name="list_app_independent_from_gsf">"is niet afhankelijk van de GSF"</string>
    <string name="list_app_no_ads">"geen advertenties"</string>
    <string name="list_app_system">"Systeemapplicatie"</string>
    <string name="list_app_user">"Gebruikersapplicatie"</string>
    <string name="list_blacklist">"Applicaties in de zwarte lijst"</string>
    <string name="list_blacklist_none">"Geen applicatie in de zwarte lijst"</string>
    <string name="list_bulk_install">"applicatie(s) in de wachtrij voor massa-installatie"</string>
    <string name="list_empty_fav">"Geen favorieten"</string>
    <string name="list_empty_query">"Geen zoekgeschiedenis"</string>
    <string name="list_empty_updates">"Geen bijgewerkte versie beschikbaar"</string>
    <string name="list_installed">"Geïnstalleerd"</string>
    <string name="list_installed_system">"Toon alleen gebruikersapplicaties"</string>
    <string name="list_not_installd">"Niet geïnstalleerd"</string>
    <string name="list_update_all">"Alles bijwerken"</string>
    <string name="list_update_all_txt">"bijgewerkte versie beschikbaar"</string>
    <string name="list_updating">"Bijwerken"</string>
    <string name="manual_download_disclaimer">"Waarschuwing"</string>
    <string name="manual_download_incompatible">"Google Play Store beschouwt deze app als incompatibel met uw apparaat, wat betekent dat de versiecode niet is teruggestuurd vanuit de Google Play Store."</string>
    <string name="manual_download_warning">"Op deze pagina kunt u handmatig de versie van de te downloaden applicatie kiezen.

Houd er rekening mee dat het downloaden van willekeurige versies van apps niet wordt ondersteund door Google Play Store. Uw succes is willekeurig en hangt af van de versie van de code. Zelfs als alles er goed uitziet en de download start, krijg je mogelijk een incompatibele apk."</string>
    <string name="menu_account">"Accounts"</string>
    <string name="menu_disclaimer">"Waarschuwing"</string>
    <string name="menu_downloads">"Downloads"</string>
    <string name="menu_license">"Licentie"</string>
    <string name="menu_setting">"Instellingen"</string>
    <string name="menu_terms">"Gebruiksvoorwaarden"</string>
    <string name="no_permissions">"Er is geen autorisatie gebruikt."</string>
    <string name="pref_app_download">"Downloads"</string>
    <string name="pref_app_network">"Netwerk"</string>
    <string name="pref_app_notification">"Meldingen"</string>
    <string name="pref_app_ui">"Gebruikersinterface"</string>
    <string name="pref_category_spoof_device">"Zich voordoen als apparaat"</string>
    <string name="pref_category_spoof_lang">"Zich voordoen in een andere taal"</string>
    <string name="pref_category_spoof_location">"Zich voordoen op een andere locatie"</string>
    <string name="pref_device_to_pretend_to_be">"Zich voordoen als een ander apparaat"</string>
    <string name="pref_device_to_pretend_to_be_default">"De informatie van uw originele apparaat"</string>
    <string name="pref_device_to_pretend_to_be_toast">"Deze wijziging wordt toegepast nadat u opnieuw verbinding hebt gemaakt."</string>
    <string name="pref_dialog_to_apply_restart">"Deze instelling wordt toegepast nadat de toepassing opnieuw is opgestart."</string>
    <string name="pref_downloader_active_summary">"Maximum aantal actieve downloads"</string>
    <string name="pref_downloader_active_title">"Actieve downloads"</string>
    <string name="pref_downloader_debug_summary">"Schakel downloaddebugging in voor gedetailleerde logboeken"</string>
    <string name="pref_downloader_debug_title">"Debug downloads"</string>
    <string name="pref_downloader_path_title">"Downloadpad"</string>
    <string name="pref_downloader_wifi_title">"Alleen downloaden via WiFi"</string>
    <string name="pref_filter_fdroid_summary">"Verwijdert F-droid-applicaties uit applicatielijsten"</string>
    <string name="pref_filter_fdroid_title">"Filter F-droid-toepassingen"</string>
    <string name="pref_filter_google_summary">"Verwijdert alle Google Apps uit zoekresultaten en app-categorieën."</string>
    <string name="pref_filter_google_title">"Google-apps filteren"</string>
    <string name="pref_filter_search_summary">"Zoekfilters worden gereset voor elke zoekopdracht Uitschakelen om zoekfilters op te slaan"</string>
    <string name="pref_filter_search_title">"Gebruik een niet-persistent zoekfilter"</string>
    <string name="pref_install_auto_summary">"Toepassingen worden onmiddellijk geïnstalleerd zodra de download is voltooid."</string>
    <string name="pref_install_auto_title">"Automatische installatie van APK\'s na download"</string>
    <string name="pref_install_delete_title">"APK verwijderen na installatie"</string>
    <string name="pref_install_mode_summary">"Selecteer de APK-installatiemodus"</string>
    <string name="pref_install_mode_title">"Installatie methode"</string>
    <string name="pref_notification_priority_summary">"Stel het prioriteitsniveau in voor meldingen"</string>
    <string name="pref_notification_priority_title">"Meldingsprioriteit"</string>
    <string name="pref_notification_summary">"Aurora-meldingen inschakelen"</string>
    <string name="pref_notification_title">"Toon meldingen"</string>
    <string name="pref_proxy_enable">"Proxy inschakelen"</string>
    <string name="pref_proxy_host">"Proxy host"</string>
    <string name="pref_proxy_port">"Proxy poort"</string>
    <string name="pref_proxy_type">"Proxy type"</string>
    <string name="pref_requested_language">"Wijzig de standaard API-aanvraagtaal"</string>
    <string name="pref_requested_language_default">"Uw standaardtaal"</string>
    <string name="pref_requested_location_disable">"U moet MockLocatie handmatig uitschakelen van de ontwikkelaaropties om het volledig uit te schakelen."</string>
    <string name="pref_requested_location_summary">"Aurora Winkel moet worden ingesteld als standaard dummy locatietoepassing"</string>
    <string name="pref_ui_card_summary">"Gebruik kaarten in traditionele stijl voor aanbevolen apps"</string>
    <string name="pref_ui_card_title">"Traditionele stijl van applicatiekaarten"</string>
    <string name="pref_ui_snap_summary">"Toon één applicatie door te scrollen"</string>
    <string name="pref_ui_snap_title">"Schakel SnapView in voor toepassingen"</string>
    <string name="pref_ui_theme_title">"Thema"</string>
    <string name="testing_program_opt_in">"Bevestig"</string>
    <string name="testing_program_opt_out">"Quit"</string>
    <string name="testing_program_review_dialog_content_hint">"Voer uw opmerkingen over de toepassing in"</string>
    <string name="testing_program_section_opted_in_message">"De vernieuwde applicatie onder andere beta-versies. Als je het bètaprogramma over deze applicatie, zult u niet meer bèta-updates te ontvangen."</string>
    <string name="testing_program_section_opted_in_propagating_message">"Binnen enkele minuten wordt u toegevoegd aan het bètaprogramma en kunt u de bètaversie van deze app bijwerken, indien beschikbaar."</string>
    <string name="testing_program_section_opted_in_title">"Je bent bètatester"</string>
    <string name="testing_program_section_opted_out_message">"Probeer nieuwe functies uit voordat ze openbaar worden gemaakt - geef rechtstreeks feedback aan de ontwikkelaar."</string>
    <string name="testing_program_section_opted_out_propagating_message">"Het kan een paar minuten duren om uit het bètaprogramma te komen."</string>
    <string name="testing_program_section_opted_out_title">"Word een bètatester"</string>
    <string name="title_all_apps">"Alle toepassingen"</string>
    <string name="title_home">"Aurora Winkel"</string>
    <string name="title_installed">"Mijn apps"</string>
    <string name="title_perm">"Rechten"</string>
    <string name="title_search">"Zoek toepassingen &amp; spelletjes"</string>
    <string name="title_updates">"Updates beschikbaar"</string>
    <string name="title_welcome">"Welkom"</string>
    <string name="toast_apk_blacklisted">"Op zwarte lijst"</string>
    <string name="toast_apk_whitelisted">"Op witte lijst"</string>
    <string name="toast_apk_copy_success">"APK succesvol gekopieerd"</string>
    <string name="toast_apk_copy_failure">"Kan de APK niet kopiëren"</string>
    <string name="pref_app_language">"Taal"</string>
    <string name="pref_locale_custom_title">"Aangepaste taal"</string>
    <string name="pref_locale_custom_summary">"Forceer de gekozen taal"</string>
    <string name="pref_locale_list_title">"Selecteer de locatie"</string>
    <string name="tab_explore">"Apps verkennen"</string>
    <string name="tab_games">"Zoek games"</string>
    <string name="tab_family">"Kinderen en familie"</string>
    <string name="pref_ui_tab_mode_title">"Vervolgkeuzelijsten"</string>
    <string name="pref_ui_tab_mode_summary">"Inschakelen om de tabbladen te laten verschijnen, aanbevolen voor apparaten met lage resolutie"</string>
    <string name="about_app">"Aurora is een open source alternatief voor de Google Play Store.

Hiermee kunt u applicaties downloaden, updates downloaden voor geïnstalleerde applicaties en kunt u zoeken naar applicaties en spelletjes.

Het biedt ook een lijst met ingebouwde trackers in een applicatie."</string>
    <string name="about_paypal">"PayPal"</string>
    <string name="about_paypal_summary">"Doneer op PayPal"</string>
    <string name="about_fdroid">"F-Droid"</string>
    <string name="about_gitlab">"GitLab"</string>
    <string name="about_gitlab_summary">"Zie de broncode van de Aurora Winkel op GitLab."</string>
    <string name="about_telegram">"Telegram"</string>
    <string name="about_telegram_summary">"Word lid van de Aurora Support Group voor discussies of suggesties."</string>
    <string name="about_fdroid_summary">"Download de Aurora Winkel via F-Droid."</string>
    <string name="about_xda">"Dev Forum"</string>
    <string name="about_xda_summary">"Zie de Aurora Winkel XDA-thread voor discussie of suggesties."</string>
    <string name="action_about">"Over"</string>
    <string name="pref_downloader_strategy_summary">"Selecteer de standaard downloadoptie. De optie Parallell wordt aanbevolen voor snellere downloads."</string>
    <string name="pref_downloader_strategy_title">"Downloadoptie"</string>
    <string name="pref_downloader_strategy_sequential">"Sequentiële download"</string>
    <string name="pref_downloader_strategy_parallel">"Parallelle download (splits)"</string>
    <string name="pref_install_mode_native">"Native"</string>
    <string name="pref_install_mode_root">"Root"</string>
    <string name="pref_notification_priority_default">"Standaard"</string>
    <string name="pref_notification_priority_high">"Hoog"</string>
    <string name="pref_notification_priority_max">"Max"</string>
    <string name="pref_notification_provider_summary">"Selecteer de standaard notificatie provider"</string>
    <string name="pref_notification_provider_title">"Notificatie provider"</string>
    <string name="pref_notification_provider_native">"Native notificatieprovider"</string>
    <string name="pref_notification_provider_aurora">"Aurora notificatie provider"</string>
    <string name="pref_ui_theme_light">"Licht"</string>
    <string name="pref_ui_theme_dark">"Donker"</string>
    <string name="pref_ui_theme_black">"Zwart"</string>
    <string name="action_close">"Sluiten"</string>
    <string name="notification_installation_complete">"Succesvolle installatie"</string>
    <string name="notification_installation_failed">"Installatie mislukt"</string>
    <string name="notification_installation_progress">"Installatie"</string>
    <string name="apps_by">"Apps van"</string>
    <string name="error_network_other">"Netwerkfout"</string>
    <string name="exodus_hasTracker">"Bevat trackers"</string>
    <string name="list_selected">"Geselecteerde apps"</string>
    <string name="notification_installation_auto">"Gedownload, klik om te installeren"</string>
    <string name="notification_installation_manual">"Gebundelde APK, handmatige actie vereist"</string>
    <string name="title_search_result">"Resultaten voor"</string>
    <string name="action_recheck">"Opnieuw controleren"</string>
    <string name="action_recheck_ing">"Opnieuw controleren"</string>
    <string name="pref_install_type_summary">"Gebruik het eigen installatieprogramma om de pakketten te installeren, gebundelde APK installaties kunnen niet meer werken"</string>
    <string name="pref_install_type_title">"Forceer het native installatieprogramma"</string>
    <string name="pref_ui_tab_default_title">"Selecteer het standaardtabblad"</string>
    <string name="pref_update_interval_title">"Bijwerken interval"</string>
    <string name="pref_update_interval_manually">"Handmatig"</string>
    <string name="pref_update_interval_hourly">"Elk uur"</string>
    <string name="pref_update_interval_daily">"Elke week"</string>
    <string name="pref_update_interval_weekly">"Elke dag"</string>
    <string name="download_none">"Geen downloads"</string>
    <string name="error_app_download">"kan niet worden gedownload"</string>
    <string name="details_new_changes">"Wat is er nieuw"</string>
    <string name="action_apps">"Apps"</string>
    <string name="action_logging_in_success">"Succesvol ingelogd"</string>
    <string name="action_token_expired">"Token verlopen, nieuw token aanvragen"</string>
    <string name="action_token_force_request">"Forceer verzoek"</string>
    <string name="cat_top_apps">"Top applicaties"</string>
    <string name="cat_top_categories">"Top categorieën"</string>
    <string name="cat_top_games">"Top spelletjes"</string>
    <string name="cat_top_family">"Top familie-apps"</string>
    <string name="details_no_changes">"Changelog niet verstrekt door ontwikkelaar"</string>
    <string name="error_logged_out">"Je bent uitgelogd"</string>
    <string name="link_dev">"Ontwikkelaar"</string>
    <string name="link_prmission">"Toestemming"</string>
    <string name="link_playstore">"Play Store"</string>
    <string name="link_setting">"Instelling"</string>
    <string name="link_share">"Delen"</string>
    <string name="pref_install_mode_no_root">"Root-toegang niet beschikbaar, zorg ervoor dat uw apparaat is geroot"</string>
    <string name="pref_install_mode_root_warn">"Voor de root-installatiemethode moet de APK worden gedownload in app-gegevens om te kunnen worden geïnstalleerd via adb-shell, Android Pie +"</string>
    <string name="pref_ui_ime">"Zoek IME"</string>
    <string name="pref_ui_ime_summary">"Toon standaard het toetsenbord op de zoekpagina"</string>
    <string name="pref_ui_transparent">"Transparante stijl"</string>
    <string name="pref_ui_transparent_summary">"Gebruik transparante kaartstijl voor categorie- en koppelingsweergaven"</string>
    <string name="pref_install_delete_summary">"Op apparaten met Android Pie + met root-installatiemethode worden APK-bestanden standaard verwijderd"</string>
    <string name="action_loading">"Laden"</string>
    <string name="pref_default">"Standaard"</string>
    <string name="toast_loading_apps">"Laden van meer apps.."</string>
    <string name="dialog_2FA_title">"2-Factor Authenticatie"</string>
    <string name="dialog_2FA_desc">"U lijkt 2FA ingeschakeld te hebben, genereer een app-wachtwoord en gebruik het nieuwe gegenereerde wachtwoord om in te loggen"</string>
    <string name="dialog_2FA_positive">"Maak een wachtwoord"</string>
    <string name="dialog_purchase_title">"App-aankoop"</string>
    <string name="dialog_purchase_desc">"Je moet eerst deze app kopen, Aurora Store ondersteunt momenteel niet in app-aankopen, je wordt doorgestuurd naar de webpagina voor de aankoop."</string>
    <string name="dialog_purchase_positive">"Aanschaffen"</string>
    <string name="dialog_geores_title">"Geo-beperkte app"</string>
    <string name="dialog_geores_desc">"De app die u probeert te downloaden, is niet beschikbaar in uw land, probeer uw regio te vervalsen via het instellingen menu en probeer het nogmaals."</string>
    <string name="dialog_incompat_title">"Applicatie is niet compatibel"</string>
    <string name="dialog_incompat_desc">"De app die u probeert te downloaden, is niet compatibel met uw apparaat,  probeer uw apparaat te vervalsen via het instellingen menu en probeer het nogmaals."</string>
    <string name="pref_install_mode_services">"Aurora Services"</string>
    <string name="pref_install_mode_no_services">"Aurora Services niet geïnstalleerd, installeer eerst Aurora services"</string>
    <string name="pref_install_mode_offline_services">"Aurora Services is niet verbonden, zorg er alstublieft voor dat het is ingeschakeld en je de juiste versie van de app hebt"</string>
    <string name="action_info">"Applicatie info"</string>
    <string name="download_waiting">"Aan het wachten"</string>
    <string name="pref_services_title">"Aurora Services
"</string>
    <string name="pref_services_desc">"Start Aurora Services"</string>
    <string name="pref_services_desc_alt">"Aurora Services niet beschikbaar"</string>
    <string name="pref_custom_tokenizer">"Aangepaste tokenizer inschakelen"</string>
    <string name="pref_custom_tokenizer_url">"Tokenizer URL"</string>
    <string name="action_export_device">"Exporteer Apparaatinformatie"</string>
    <string name="action_export_info">"Apparaatinformatie geëxporteerd"</string>
    <string name="action_export_info_failed">"Export van apparaatinformatie is mislukt"</string>
    <string name="installer_status_failure">"Installatie mislukt"</string>
    <string name="installer_status_failure_aborted">"Installatie geannuleerd"</string>
    <string name="installer_status_failure_blocked">"Installatie is geblokkeerd"</string>
    <string name="installer_status_failure_conflict">"Er is een conflicterend pakket"</string>
    <string name="installer_status_failure_incompatible">"Applicatie is niet compatibel"</string>
    <string name="installer_status_failure_invalid">"Ongeldige of beschadigde APK"</string>
    <string name="installer_status_failure_storage">"Onvoldoende opslagruimte"</string>
    <string name="installer_status_success">"Succesvol geïnstalleerd"</string>
    <string name="installer_status_unknown">"Onbekend"</string>
    <string name="installer_status_user_action">"Wachten op bevestiging van gebruiker"</string>
    <string name="pref_downloader_internal">"Download apps in interne opslag"</string>
    <string name="pref_downloader_internal_desc">"Indien ingeschakeld, kunt u geen apps installeren via Aurora Services"</string>
    <string name="pref_install_profile_summary">"Selecteer het doelprofiel om apps te installeren, werkt alleen met root-installatiemethode"</string>
    <string name="pref_install_profile_title">"Installatieprofielen (experimenteel)"</string>
    <string name="pref_install_mode_internal_warn">"U hebt interne opslag geselecteerd voor downloads. Schakel deze uit om Aurora Services te gebruiken"</string>
    <string name="pref_updates_extended">"Uitgebreide updates"</string>
    <string name="pref_updates_extended_desc">"Inschakelen om updates voor uitgeschakelde applicaties te activeren"</string>
    <string name="pref_caching_strategy">"Image caching strategie"</string>
    <string name="pref_caching_strategy_all">"Alles"</string>
    <string name="pref_caching_strategy_automatic">"Automatisch"</string>
    <string name="pref_caching_strategy_none">"Geen"</string>
    <string name="pref_clean_junk">"Forceer opschonen ongewenste bestanden"</string>
    <string name="pref_clean_junk_desc">"Hiermee verwijdert u alle gedownloade bestanden uit de standaardmap"</string>
    <string name="pref_abandon_session">"Forceer opschonen installatiesessies"</string>
    <string name="pref_abandon_session_desc">"Alle oude openstaande installatiesessies verlaten"</string>
    <string name="toast_unknown_reason">"Er ging iets fout, probeer opnieuw"</string>
    <string name="toast_junk_removed">"Ongewenste bestanden verwijderd"</string>
    <string name="toast_abandon_sessions">"Oude installatiesessies verlaten"</string>
    <string name="action_import">"Importeren"</string>
    <string name="dialog_title_self_update">"Nieuwe update beschikbaar"</string>
    <string name="dialog_desc_self_update">"Wilt u nu updaten?"</string>
    <string name="download_extraction">"Extractie van game-resource, wachten tot deze is voltooid"</string>
    <string name="download_extraction_completed">"Extractie van games-bron voltooid"</string>
    <string name="download_extraction_failed">"Extractie van games is mislukt"</string>
    <string name="installer_status_ongoing">"installeren"</string>
    <string name="list_update_all_txt_one">"update beschikbaar"</string>
    <string name="pref_ui_package">"Zoeken op pakketnaam"</string>
    <string name="pref_ui_package_summary">"Zoeken naar apps op pakketnaam toestaan"</string>
    <string name="pref_update_self_title">"Controleer op updates"</string>
    <string name="pref_update_self_desc">"Controleer voor de nieuwste beschikbare updates van Aurora Store"</string>
    <string name="toast_rate_limit">"Te veel aanvragen van huidige sessie, aanvragen van nieuwe inlogsessie"</string>
    <string name="toast_token_stale">"Token is oud en vraagt om een nieuw token"</string>
    <string name="error_session_expired">"Sessie verlopen"</string>
    <string name="list_updating_background">"Applicaties op de achtergrond downloaden"</string>
    <string name="list_updating_failed">"Bijwerken mislukt"</string>
    <string name="pref_updates_auto">"Schakel automatische updates in"</string>
    <string name="pref_updates_auto_desc">"Werk applicaties bij wanneer er een nieuwe versie beschikbaar is"</string>
    <string name="account_email">"Email"</string>
    <string name="account_password">"Wachtwoord"</string>
    <string name="account_save_password">"Wachtwoord opslaan"</string>
    <string name="toast_login_success">"Succesvol ingelogd"</string>
    <string name="toast_login_failed">"Inloggen mislukt"</string>
    <string name="disclaimer">"Het gebruik van Aurora Store met uw eigen Google account kan ertoe leiden dat uw account op de zwarte lijst wordt gezet of wordt gedeactiveerd, aangezien Aurora Store de Servicevoorwaarden 3.3 van Google schendt, is gebruik op eigen risico. U kunt ervoor kiezen om anoniem te blijven door een wegwerpaccount te gebruiken om in te loggen bij de Aurora Store"</string>
    <string name="menu_blacklist">"Voeg toe aan de zwarte lijst"</string>
    <string name="action_unknown">"Onbekend"</string>
    <string name="category_all">"Alle categorieën"</string>
    <string name="category_family">"Familie"</string>
    <string name="category_games">"Spellen"</string>
    <string name="details_dev_details">"Contact met ontwikkelaar"</string>
    <string name="details_dev_email">"Email"</string>
    <string name="details_dev_address">"Adres"</string>
    <string name="details_dev_website">"Website"</string>
    <string name="details_more_updated">"Bijgewerkt op"</string>
    <string name="details_more_version">"Versie"</string>
    <string name="exodus_noReport">"Rapport niet beschikbaar"</string>
    <string name="list_empty_reviews">"Geen beoordelingen beschikbaar"</string>
    <string name="testing_program_opt_in_success">"Gefeliciteerd, je bent succesvol beta lid geworden."</string>
    <string name="testing_program_opt_in_failed">"Helaas uw bèta-abonnementsverzoek is mislukt"</string>
    <string name="testing_program_opt_out_success">"Succesvol ingeschreven voor bètaprogramma"</string>
    <string name="testing_program_opt_out_failed">"Opt-out van bètaprogramma is mislukt"</string>
    <string name="title_categories">"Categorieën"</string>
    <string name="toast_api_all_ok">"Helemaal klaar om te gaan"</string>
    <string name="toast_api_build_retrying">"Kan API niet bouwen, opnieuw proberen."</string>
    <string name="toast_api_build_failed">"Kan API niet bouwen."</string>
    <string name="toast_api_build_api">"GooglePlay API bouwen"</string>
    <string name="toast_api_token_validity">"Geldigheid van token controleren"</string>
    <string name="review_positive">"Positief"</string>
    <string name="review_recent">"Recent"</string>
    <string name="review_helpful">"Nuttig"</string>
    <string name="request_failed">"Verzoek mislukt"</string>
    <string name="notification_channel_alert">"Snelle melding"</string>
    <string name="notification_channel_general">"Algemene melding"</string>
    <string name="action_continue_anyway">"Ga toch verder ?"</string>
    <string name="details_files">"Bestandsdetails"</string>
    <string name="pref_requested_location_enable">"U moet Mock Locatie handmatig inschakelen via de Developer-opties. Een VPN-verbinding met nabijgelegen locatie is verplicht."</string>
    <string name="toast_api_build_delayed">"Het duurt langer dan verwacht"</string>
    <string name="dialog_uninstall_confirmation">"Wilt u deze app verwijderen?"</string>
    <string name="action_send">"Verzenden"</string>
    <string name="dialog_unavailable_title">"App niet beschikbaar"</string>
    <string name="dialog_unavailable_desc">"Het item dat u probeerde te kopen kon niet worden gevonden, probeer uw apparaat te vervalsen of van account te wisselen.
"</string>
    <string name="privacy_title">"Aurora OSS \ 's Privacybeleid"</string>
    <string name="privacy_policy">"Privacybeleid"</string>
    <string name="action_accept">"Aanvaarden"</string>
    <string name="action_decline">"Afwijzen"</string>
    <string name="crash_title">"Aurora-crashrapport
"</string>
    <string name="crash_line1">"Dat is beschamend!
"</string>
    <string name="crash_line2">"U kunt dit rapport naar Aurora Dev sturen om het probleem op te lossen."</string>
</resources>